\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "XV. Cease mine eyes, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS"}
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' g {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key g \dorian

  
}
}
% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
Cease mine eyes, this your la --  men --  ting, this 
your la --  men  --   _   _   _  ting, _ your la --  ment --  ing, O cease, a --  
las, O cease, a --  las, this your la --  men  --   _   _   _   _ _ ting: in vaine, in vaine,  
in vaine you hope, you hope in vaine of hir hard harts re --  len  --   _   _   _   _   
 _   _   _   _ _ ting, o cease your flow  -- _ ing: drop not, drop not, drop not so  
fast, drop not where no, no grace is grow --  ing.  See shee laughes, shee   
smiles, shee playes with glad  -- _ nesse, See shee laughes, shee smiles, shee  
playes, she playes and smyles  _   _  _ with joy and glad  --     _   _   _   _ _ nesse, see shee  
laughes, she smyles, she playes, she laughes, she smyles, she playes, see shee  
laughes, and smyles, and playes, and playes with joy and glad  -- _ nesse:  
to see your griefe and sad --  nesse, O Love thou are a --  bu --  sed, thou art a --  
bu --  sed, Ne --  ver was true love so scorne --  ful --  ly, thus, thus, O thus u --  sed.  O  
Love, o love thou art a --  bu --  sed, o Love thou art a  -- _ bu --  sed, ne --  
ver was true love so scorne --  ful --  ly thus, thus, o thus u --  sed.  
}
% expanding: cantusnotes.ly
cantusnotes = {
\transpose c' g {
\set Score.defaultBarType = "empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad@world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option) any later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key g \dorian % 1
   r1   r1   d''1    cis''2    d''2    r4   g'4    c''4    d''4    bes'1    a'4 
   d''4    % 2
   c''4    bes'4    a'8    g'8    a'8    bes'8    c''4    bes'4    a'4    g'4   
 a'2    g'4    d''2    c''8    bes'8    % 3
     a'4    f''2    e''8    d''8    cis''!4    d''4    d''4    c''4    d''4    
c''8    bes'8    a'8    g'8    a'4    b'4    g'4    bes'4    g'4    d''2    
% 4
   a'4    d''2    c''4    d''4    bes'4    c''4    d''4    ees''2    d''2    
c''4    bes'4    a'4    bes'4    a'8    g'8    a'8    bes'8    c''4    bes'4    
% 5
   a'4    g'4    bes'2    a'2      b'!2. ^"A"   d''4    d''4    d''4    bes'4   
 c''4    d''1    r1   r2   d''2.    a'4    c''2.    g'4    bes'2    a'2    g'2  
  % 6
   f'2    f''2    e''2    d''2    c''2.    d''4    bes'2    a'2    g'1      
fis'1 ^"B"   r1   d''4    e''4    f''4    d''4    % 7
   e''4    f''4    g''2    fis''4    g''2    f''4    g''1    r1   g'4    a'4    
bes'4    g'4    a'4    bes'4    % 8
   c''4    a'4    bes'4    c''4    d''4    c''8    bes'8    a'4    d''4    d''4 
   c''4    d''4    c''8    bes'8    a'8    g'8    a'4      b'!2 ^"C"   g'4    
a'4    % 1r
   bes'4    g'4    a'4    bes'4    c''4    a'4    bes'4    c''4    d''2    c''4 
   d''4    bes'4    c''4    % 2r
   d''4    bes'4    c''4    d''4    g'4    c''4    bes'2    a'4    bes'4    a'4 
   d''2    c''4      d''2 ^"D"   r2   % 3r
   r2   r4   d''4    c''4    a'4    bes'4    bes'4    a'2    g'4    g''4    
f''4    d''4    ees''!4    e''4    d''2    c''4    f''4    ees''!4    d''4    
% 4r
   c''2      d''1 ^"E"   r4   g''4    f''4    d''4    ees''!2    d''4    d''4   
 c''4    bes'4    a'4    d''4    bes'2    c''1    bes'2    a'1      b'!2 ^"F"   
g'2    % 5r
   d''2    r4   g''4    f''4    d''4    ees''!4    e''4    d''2    c''4    a'4  
  bes'4    c''4    d''2    c''4    d''4    ees''!2    d''1    r2   r4   g''4    
% 6r
   f''4    d''4    ees''!2    d''4    d''4    c''4    bes'4    a'2    d''2    
bes'2    c''1    bes'2    a'1    b'!1 ^\fermata   \bar "|."       
}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Cantus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


